body{ margin:0; background:#c8c8c8; animation: fadeIn 2s; padding:60px 25px 15px 30px; }

.login-wrap { width:100%; margin:auto; max-width:500px; min-height:720px; position:relative; box-shadow:0 12px 15px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.49);  background-image: url('img/bg.jpg'); background-position: center; background-size:cover;border-radius: 45px;}

@media (min-width:320px) and (max-width:480px) { .login-wrap { max-width:470px; min-height:500px; }
}

.login-html { width:100%; height:100%; position:absolute; padding:30px; background:rgba(40,57,101,0.9);border-radius: 45px; }
.login-html .sign-in-htm, .login-html .sign-up-htm{ top:0; left:0; right:0; bottom:0; position:absolute; transform:rotateY(180deg); backface-visibility:hidden;
  transition:all .4s linear;}
.login-html .sign-in, .login-html .sign-up, .login-form .field .check { display:none;}
.login-html .tab { color:#A2A0A0;font-size:22px; margin-right:15px;  padding-bottom:5px;  margin:0 15px 10px 0;  display:inline-block;  border-bottom:1px solid transparent;}
.login-html .sign-in:checked + .tab,.login-html .sign-up:checked + .tab{ color:#fff; border-color:#1161ee;}
.login-form { min-height:345px; position:relative; perspective:1000px; transform-style:preserve-3d;}
.login-form .field { margin-bottom:15px;}
.login-form .field input { width:100%;  display:block; }
input, .button { border:none; padding:17px; border-radius:15px; background:rgba(255,255,255,0.9);}
.login-form .field .button { color:yellow; background:#716F6F; }
.login-form .field input[data-type="password"]{  text-security:circle; -webkit-text-security:circle; }
.login-form .field label { color:#B6B5B5; font-size:12px;}
.login-html .sign-in:checked + .tab + .sign-up + .tab + .login-form .sign-in-htm{
  transform:rotate(0); }
.login-html .sign-up:checked + .tab + .login-form .sign-up-htm{ transform:rotate(0); }
::placeholder { color:#A09D9D; font-size:14px; font-style: oblique;opacity: 1; }
.blink { color:orange; padding-left:30px; animation: blinker 1s linear infinite; }
@keyframes blinker { 50% { opacity:0; } }